Audience
Remove Tag from Customer
Remove a specified tag from a customer’s metadata within the store. Requires customer_id and tag in the request body, and is authenticated via the x-store-id header.
DELETE
/
audience
/
tags
Remove Tag from Customer
curl --request DELETE \
--url https://api.blink.store/v1/audience/tags \
--header 'Content-Type: application/json' \
--header 'x-store-id: <api-key>' \
--data '
{
"customer_id": "<string>",
"tag": "<string>"
}
'import requests
url = "https://api.blink.store/v1/audience/tags"
payload = {
"customer_id": "<string>",
"tag": "<string>"
}
headers = {
"x-store-id": "<api-key>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {'x-store-id': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({customer_id: '<string>', tag: '<string>'})
};
fetch('https://api.blink.store/v1/audience/tags', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "<string>",
"email": "<string>",
"metadata": {}
}
}Previous
Retrieve Bump DetailsFetch detailed information of a bump by its `id`, which is part of the specified store, verified by `x-store-id`. Includes bump metadata and associated deliverables.
Next
⌘I
Remove Tag from Customer
